# Account liquidation events

Account liquidation events

Endpoint: POST Account liquidation events
Version: 1.95.0

## Request fields (application/json):

  - `id` (string, required)
    Event unique identifier

  - `created_at` (string, required)
    Date and time when the event was created. [RFC 3339-5](https://datatracker.ietf.org/doc/html/rfc3339#section-5.6), [ISO8601 UTC](https://www.iso.org/iso-8601-date-and-time-format.html)

  - `type` (string, required)
    Event type
    Enum: "ACCOUNT_LIQUIDATION.NEW", "ACCOUNT_LIQUIDATION.PROCESSING", "ACCOUNT_LIQUIDATION.FILLED", "ACCOUNT_LIQUIDATION.CANCELLED", "ACCOUNT_LIQUIDATION.SETTLED"

  - `object` (object, required)

  - `object.id` (string, required)

  - `object.created_at` (string, required)
    Date and time when the resource was created. [RFC 3339-5](https://datatracker.ietf.org/doc/html/rfc3339#section-5.6), [ISO8601 UTC](https://www.iso.org/iso-8601-date-and-time-format.html)

  - `object.updated_at` (string, required)
    Date and time when the resource was last updated. [RFC 3339-5](https://datatracker.ietf.org/doc/html/rfc3339#section-5.6), [ISO8601 UTC](https://www.iso.org/iso-8601-date-and-time-format.html)

  - `object.account_id` (string, required)
    Account unique identifier.

  - `object.cash_amount` (string, required)

  - `object.currency` (string, required)
    Alphabetic three-letter [ISO 4217](https://www.iso.org/iso-4217-currency-codes.html) currency code.
* EUR - Euro
* GBP - British Pound
    Enum: "EUR", "GBP"

  - `object.status` (string, required)
    Execution status of the Account liquidation.
* NEW - 
* PROCESSING - 
* FILLED - 
* CANCELLED - 
* SETTLED -
    Enum: "NEW", "PROCESSING", "FILLED", "CANCELLED", "SETTLED"

  - `object.orders` (array, required)
    Position liquidation orders associated with this account liquidation

  - `object.orders.id` (string, required)

  - `object.orders.side` (string, required)
    Side of the order.
* SELL -

  - `object.orders.status` (string, required)
    Execution status of the Account liquidation order.
* NEW - 
* PROCESSING - 
* FILLED - 
* CANCELLED -
    Enum: "NEW", "PROCESSING", "FILLED", "CANCELLED"

  - `object.user_id` (string)
    User unique identifier.

  - `webhook_id` (string, required)
    Webhook unique identifier.


## Response 200 fields
